Subject: Re: [Rtg-dt-encap-considerations] [nvo3] Fwd: New Version Notification for draft-rtg-dt-encap-01.txt

From: Tom Herbert <[email-masked]>
Date: Mon, 9 Mar 2015 17:27:56 -0700

Erik,

This is really impressive. Thanks for you heroic efforts to pull this
together in time for cutoff!

Tom

On Mon, Mar 9, 2015 at 3:52 PM, Erik Nordmark <[email-masked]> wrote:
>
>
>
> -------- Forwarded Message --------
> Subject:        New Version Notification for draft-rtg-dt-encap-01.txt
> Date:   Mon, 09 Mar 2015 15:51:45 -0700
> From:   [email-masked]
> To:     Jon Hudson <[email-masked]>, Tom Herbert
> <[email-masked]>, Lawrence Kreeger <[email-masked]>, Patricia Thaler
> <[email-masked]>, Patricia Thaler <[email-masked]>, Jon Hudson
> <[email-masked]>, Albert Tian <[email-masked]>, Jesse Gross
> <[email-masked]>, Albert Tian <[email-masked]>, Pankaj Garg
> <[email-masked]>, Pankaj Garg <[email-masked]>, Tom Herbert
> <[email-masked]>, Jesse Gross <[email-masked]>, Erik Nordmark
> <[email-masked]>, Lawrence Kreeger <[email-masked]>, Erik Nordmark
> <[email-masked]>
>
>
>
> A new version of I-D, draft-rtg-dt-encap-01.txt
> has been successfully submitted by Erik Nordmark and posted to the
> IETF repository.
>
> Name:           draft-rtg-dt-encap
> Revision:       01
> Title:          Encapsulation Considerations
> Document date:  2015-03-09
> Group:          Individual Submission
> Pages:          37
> URL:
> http://www.ietf.org/internet-drafts/draft-rtg-dt-encap-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-rtg-dt-encap/
> Htmlized:       http://tools.ietf.org/html/draft-rtg-dt-encap-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-rtg-dt-encap-01
>
> Abstract:
>    The IETF Routing Area director has chartered a design team to look at
>    common issues for the different data plane encapsulations being
>    discussed in the NVO3 and SFC working groups and also in the BIER
>    BoF, and also to look at the relationship between such encapsulations
>    in the case that they might be used at the same time.  The purpose of
>    this design team is to discover, discuss and document considerations
>    across the different encapsulations in the different WGs/BoFs so that
>    we can reduce the number of wheels that need to be reinvented in the
>    future.
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>
>
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3